/* _content/ACOS.LandingPage.BlazorServer/Pages/Environment.razor.rz.scp.css */
.navbar-toggler[b-399ib04f21] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-399ib04f21] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-399ib04f21] {
    font-size: 1.1rem;
}

.oi[b-399ib04f21] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-399ib04f21] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-399ib04f21] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-399ib04f21] {
        padding-bottom: 1rem;
    }

    .nav-item[b-399ib04f21]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-399ib04f21]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-399ib04f21]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-399ib04f21] {
        display: none;
    }

    .collapse[b-399ib04f21] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-399ib04f21] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
/* _content/ACOS.LandingPage.BlazorServer/Pages/Headers.razor.rz.scp.css */
.navbar-toggler[b-vmj4nh4n6k] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-vmj4nh4n6k] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-vmj4nh4n6k] {
    font-size: 1.1rem;
}

.oi[b-vmj4nh4n6k] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-vmj4nh4n6k] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-vmj4nh4n6k] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-vmj4nh4n6k] {
        padding-bottom: 1rem;
    }

    .nav-item[b-vmj4nh4n6k]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-vmj4nh4n6k]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-vmj4nh4n6k]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-vmj4nh4n6k] {
        display: none;
    }

    .collapse[b-vmj4nh4n6k] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-vmj4nh4n6k] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
/* _content/ACOS.LandingPage.BlazorServer/Pages/Index.razor.rz.scp.css */
.navbar-toggler[b-nr8eabwz18] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-nr8eabwz18] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-nr8eabwz18] {
    font-size: 1.1rem;
}

.oi[b-nr8eabwz18] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-nr8eabwz18] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-nr8eabwz18] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-nr8eabwz18] {
        padding-bottom: 1rem;
    }

    .nav-item[b-nr8eabwz18]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-nr8eabwz18]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-nr8eabwz18]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-nr8eabwz18] {
        display: none;
    }

    .collapse[b-nr8eabwz18] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-nr8eabwz18] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
/* _content/ACOS.LandingPage.BlazorServer/Shared/MainLayout.razor.rz.scp.css */
.page[b-71pohx4bz3] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-71pohx4bz3] {
    flex: 1;
}

.sidebar[b-71pohx4bz3] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-71pohx4bz3] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-start;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-71pohx4bz3]  a, .top-row .btn-link[b-71pohx4bz3] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-71pohx4bz3] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-71pohx4bz3] {
        display: none;
    }

    .top-row.auth[b-71pohx4bz3] {
        justify-content: space-between;
    }

    .top-row a[b-71pohx4bz3], .top-row .btn-link[b-71pohx4bz3] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-71pohx4bz3] {
        flex-direction: row;
    }

    .sidebar[b-71pohx4bz3] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-71pohx4bz3] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-71pohx4bz3], article[b-71pohx4bz3] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/ACOS.LandingPage.BlazorServer/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-l6w31svinc] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-l6w31svinc] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-l6w31svinc] {
    font-size: 1.1rem;
}

.oi[b-l6w31svinc] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-l6w31svinc] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-l6w31svinc] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-l6w31svinc] {
        padding-bottom: 1rem;
    }

    .nav-item[b-l6w31svinc]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-l6w31svinc]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-l6w31svinc]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-l6w31svinc] {
        display: none;
    }

    .collapse[b-l6w31svinc] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-l6w31svinc] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
